Dash0 acquires Polar Signals

Manage Auth Tokens

List all auth tokens for the organization

get/api/auth-tokens

Returns all auth tokens in your organization. The secret is not returned: spec.token is only in the response that creates a token.

bash
Sample requestcurl --request GET 'https://api.eu-west-1.aws.dash0.com/api/auth-tokens' \
  --header "Authorization: Bearer ${DASH0_AUTH_TOKEN}"

Responses

The organization's auth tokens.

array
stringrequired
stringrequired
"Dash0AuthToken"
AuthTokenMetadatarequired